# Prepare trades to resend

Set previously downloaded trades with tradeDate within the specified date range as eligible for download. You must then call the Get trades endpoint to download the trades. The event attribute on previously downloaded trades is always set to RESEND.

Endpoint: POST /v2/trades/stp/resend
Version: 1.0.1
Security: SSO_TOKEN

## Request fields (application/json):

  - `startDate` (string, required)
    Beginning tradeDate of trades to reset for STP eligibility, inclusive, in the format yyyy-MM-dd HH:mm:ss,SSS Z.
    Example: "2022-04-21 13:00:00,000 +0000"

  - `endDate` (string, required)
    End tradeDate of trades to reset for STP eligibility, inclusive, in the format yyyy-MM-dd HH:mm:ss,SSS Z.
    Example: "2022-04-22 13:00:00,000 +0000"


## Response 200 fields

## Response 404 fields
